#blog-header {
  position: fixed;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  z-index: 999;
  width: 100%;
  height: var(--header-height);
  border-bottom: 1px solid var(--color-grey-dark);
  background-color: white; }
  #blog-header > ul {
    display: flex;
    flex-direction: row;
    gap: 1rem; }
    #blog-header > ul li {
      list-style-type: none; }
      #blog-header > ul li a {
        text-decoration: none;
        font-weight: 800; }

#blog-header-placeholder {
  height: var(--header-height); }
